Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sondos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sondos Bot:  Hi Sondos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650692376 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566419282            03:16 AM, 16th Apr                   Mohamed                   Hi So
 ndos, Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:17 AM, 16th Apr                     sondos                    Hi mohamed           03:17 AM, 16th Apr                     sondos                    I have contacted you over this order multiple times           03:17 AM, 16th Apr                     sondos                    In your app you state i can collect it from store in 1-2           03:18 AM, 16th Apr                     sondos                    Business days           03:18 AM, 16th Apr                   Mohamed                   please note that click and collect orders take from 4-5 days to be ready for collection.           03:18 AM, 16th Apr                     sondos                    Yea but your app says 1-2 business days and i have ordered based on that           03:18 AM, 16th Apr                     sondos                    You cant have different policies just like that           03:18 AM, 16th Apr                     
 sondos                    I am in an important need of my order tomorrow           03:19 AM, 16th Apr                     sondos                    I have been trying to stress on that since yesterday no help           03:19 AM, 16th Apr                     sondos                    Even now if i want to order through app, it will clearly say 1-2 business days           03:20 AM, 16th Apr                     sondos                    Can we manage this order to be collected tomorrow?           03:20 AM, 16th Apr                   Mohamed                   we are apologising for that .           03:20 AM, 16th Apr                     sondos                    Please mohamed i have an event tomorrow           03:21 AM, 16th Apr                   Mohamed                   we request you to contact us again to update you the availability of the order           03:21 AM, 16th Apr                     sondos                    How can i collect this order tomorrow?           03:21 AM, 16th
  Apr                     sondos                    So?           03:22 AM, 16th Apr                   Mohamed                   The order will be ready between 17-18.           03:24 AM, 16th Apr                     sondos                    That will be of no use , how is it that you cant provide the order on time provided by app?           03:25 AM, 16th Apr                     sondos                    Even if it needs time, the customer requests and emergency delivery           03:25 AM, 16th Apr                     sondos                    How is it that your team cant help?           03:25 AM, 16th Apr                     sondos                    Like what is the use from talking to you yesterday and today for help, and then you tell me it will arrive late and thats it?           03:26 AM, 16th Apr                     sondos                    How is that customer helping           03:26 AM, 16th Apr                     sondos                    Am only asking for my right w
 hich is 1-2 business days           03:27 AM, 16th Apr                   Mohamed                   we will check with the store team the availability of the items asap, and we will update you via email.           03:28 AM, 16th Apr                     sondos                    Aha and i shall contact you again tomorrow?           03:29 AM, 16th Apr                     sondos                    Will the issue be taken seriously?           03:29 AM, 16th Apr                   Mohamed                   we will do the needful.           03:30 AM, 16th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           03:32 AM, 16th Apr                     sondos                    Good night           03:32 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408167